Table of Contents

Class: WordsGadget | Twisted-0.17.4/twisted/words/webwords.py
--- | ---

Base Classes |
--- | ---
widgets.Gadget widgets.Widget styles.Versioned

Methods |
--- | ---
__init__ display upgradeToVersion1 upgradeToVersion2
| __init__

    __init__ ( self,  svc )

| display

    display ( self,  request )

| upgradeToVersion1

    upgradeToVersion1 ( self )

| upgradeToVersion2

    upgradeToVersion2 ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:59 2002 by HappyDoc version 2.0